-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_build_dropped_2022_02_28`
--

DROP TABLE IF EXISTS `whois_record_build_dropped_2022_02_28`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_build_dropped_2022_02_28` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_build_dropped_2022_02_28_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_build_dropped_2022_02_28` (`contact_id`),
  CONSTRAINT `whois_record_build_dropped_2022_02_28_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_build_dropped_2022_02_28` (`contact_id`),
  CONSTRAINT `whois_record_build_dropped_2022_02_28_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_build_dropped_2022_02_28` (`contact_id`),
  CONSTRAINT `whois_record_build_dropped_2022_02_28_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_build_dropped_2022_02_28` (`contact_id`),
  CONSTRAINT `whois_record_build_dropped_2022_02_28_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_build_dropped_2022_02_28` (`registry_data_id`),
  CONSTRAINT `whois_record_build_dropped_2022_02_28_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_build_dropped_2022_02_28` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1149 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_build_dropped_2022_02_28`
--

LOCK TABLES `whois_record_build_dropped_2022_02_28` WRITE;
/*!40000 ALTER TABLE `whois_record_build_dropped_2022_02_28` DISABLE KEYS */;
INSERT INTO `whois_record_build_dropped_2022_02_28` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'evnt.build',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-02-28 16:10:02','2022-02-28 16:10:02',1145,'Namecheap',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'iridiumdesign.build',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-02-28 16:10:04','2022-02-28 16:10:04',1146,'1API GmbH',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'madapps.build',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-02-28 16:10:06','2022-02-28 16:10:06',1147,'Go Daddy, LLC',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xops.build',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-02-28 16:10:08','2022-02-28 16:10:08',1148,'Name.com, Inc',0);
/*!40000 ALTER TABLE `whois_record_build_dropped_2022_02_28` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_build_dropped_2022_02_28`
--

DROP TABLE IF EXISTS `registry_data_build_dropped_2022_02_28`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_build_dropped_2022_02_28` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_build_dropped_2022_02_28_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_build_dropped_2022_02_28` (`contact_id`),
  CONSTRAINT `registry_data_build_dropped_2022_02_28_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_build_dropped_2022_02_28` (`contact_id`),
  CONSTRAINT `registry_data_build_dropped_2022_02_28_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_build_dropped_2022_02_28` (`contact_id`),
  CONSTRAINT `registry_data_build_dropped_2022_02_28_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_build_dropped_2022_02_28` (`contact_id`),
  CONSTRAINT `registry_data_build_dropped_2022_02_28_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_build_dropped_2022_02_28` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1149 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_build_dropped_2022_02_28`
--

LOCK TABLES `registry_data_build_dropped_2022_02_28` WRITE;
/*!40000 ALTER TABLE `registry_data_build_dropped_2022_02_28` DISABLE KEYS */;
INSERT INTO `registry_data_build_dropped_2022_02_28` VALUES (1145,'2019-01-16T11:06:13.0Z','2022-02-28T00:02:41.0Z','2022-01-16T23:59:59.0Z',3430,3431,3432,3433,NULL,'evnt.build','DNS101.REGISTRAR-SERVERS.COM\nDNS102.REGISTRAR-SERVERS.COM\n','pendingDelete serverHold serverTransferProhibited clientTransferProhibited redemptionPeriod','Domain Name: EVNT.BUILD\nRegistry Domain ID: D210580998-CNIC\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: https://namecheap.com\nUpdated Date: 2022-02-28T00:02:41.0Z\nCreation Date: 2019-01-16T11:06:13.0Z\nRegistry Expiry Date: 2022-01-16T23:59:59.0Z\nRegistrar: Namecheap\nRegistrar IANA ID: 1068\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Withheld for Privacy Purposes\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS101.REGISTRAR-SERVERS.COM\nName Server: DNS102.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.9854014545\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-02-28T16:09:54.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: EVNT.BUILD\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: https://namecheap.com\nUpdated Date: 2022-02-28T00:02:41.0Z\nCreation Date: 2019-01-16T11:06:13.0Z\nRegistry Expiry Date: 2022-01-16T23:59:59.0Z\nRegistrar: Namecheap\nRegistrar IANA ID: 1068\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Withheld for Privacy Purposes\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DNS101.REGISTRAR-SERVERS.COM\nName Server: DNS102.REGISTRAR-SERVERS.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.9854014545\n','','2022-02-28 16:10:02','2022-02-28 16:10:02','Namecheap','whois.namecheap.com',NULL,0),(1146,'2016-01-22T10:21:02.0Z','2022-02-28T00:15:14.0Z','2023-01-22T23:59:59.0Z',3434,3435,3436,3437,NULL,'iridiumdesign.build','DOMAIN.DOES.NOT.RESOLVE.ISPAPI.NET\nDOMAIN.NAME.HAS.EXPIRED.ISPAPI.NET\n','clientHold clientTransferProhibited autoRenewPeriod','Domain Name: IRIDIUMDESIGN.BUILD\nRegistry Domain ID: D210574578-CNIC\nRegistrar WHOIS Server: whois.1api.net\nRegistrar URL: http://www.1api.net\nUpdated Date: 2022-02-28T00:15:14.0Z\nCreation Date: 2016-01-22T10:21:02.0Z\nRegistry Expiry Date: 2023-01-22T23:59:59.0Z\nRegistrar: 1API GmbH\nRegistrar IANA ID: 1387\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Designated Agent LTD\nRegistrant State/Province: SE\nRegistrant Country: SE\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DOMAIN.DOES.NOT.RESOLVE.ISPAPI.NET\nName Server: DOMAIN.NAME.HAS.EXPIRED.ISPAPI.NET\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@1api.net\nRegistrar Abuse Contact Phone: +49.68949396850\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-02-28T16:10:02.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: IRIDIUMDESIGN.BUILD\nRegistrar WHOIS Server: whois.1api.net\nRegistrar URL: http://www.1api.net\nUpdated Date: 2022-02-28T00:15:14.0Z\nCreation Date: 2016-01-22T10:21:02.0Z\nRegistry Expiry Date: 2023-01-22T23:59:59.0Z\nRegistrar: 1API GmbH\nRegistrar IANA ID: 1387\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Designated Agent LTD\nRegistrant State/Province: SE\nRegistrant Country: SE\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: DOMAIN.DOES.NOT.RESOLVE.ISPAPI.NET\nName Server: DOMAIN.NAME.HAS.EXPIRED.ISPAPI.NET\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@1api.net\nRegistrar Abuse Contact Phone: +49.68949396850\n','','2022-02-28 16:10:04','2022-02-28 16:10:04','1API GmbH','whois.1api.net',NULL,0),(1147,'2018-01-16T13:09:59.0Z','2022-02-27T08:20:58.0Z','2022-01-16T23:59:59.0Z',3438,3439,3440,3441,NULL,'madapps.build',NULL,'pendingDelete serverHold serverTransferProhibited inactive redemptionPeriod','Domain Name: MADAPPS.BUILD\nRegistry Domain ID: D210578708-CNIC\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: https://www.godaddy.com/\nUpdated Date: 2022-02-27T08:20:58.0Z\nCreation Date: 2018-01-16T13:09:59.0Z\nRegistry Expiry Date: 2022-01-16T23:59:59.0Z\nRegistrar: Go Daddy, LLC\nRegistrar IANA ID: 146\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Flynn Group of Companies\nRegistrant State/Province: Ontario\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server:\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4805058800\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-02-28T16:10:03.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,3963,'','Domain Name: MADAPPS.BUILD\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: https://www.godaddy.com/\nUpdated Date: 2022-02-27T08:20:58.0Z\nCreation Date: 2018-01-16T13:09:59.0Z\nRegistry Expiry Date: 2022-01-16T23:59:59.0Z\nRegistrar: Go Daddy, LLC\nRegistrar IANA ID: 146\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Flynn Group of Companies\nRegistrant State/Province: Ontario\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4805058800\n','','2022-02-28 16:10:06','2022-02-28 16:10:06','Go Daddy, LLC','whois.godaddy.com',NULL,0),(1148,'2020-01-14T02:54:00.0Z','2022-02-27T08:37:58.0Z','2022-01-14T23:59:59.0Z',3442,3443,3444,3445,NULL,'xops.build',NULL,'pendingDelete serverHold serverTransferProhibited clientTransferProhibited inactive redemptionPeriod','Domain Name: XOPS.BUILD\nRegistry Domain ID: D210584038-CNIC\nRegistrar WHOIS Server: whois.name.com\nRegistrar URL: http://www.name.com/\nUpdated Date: 2022-02-27T08:37:58.0Z\nCreation Date: 2020-01-14T02:54:00.0Z\nRegistry Expiry Date: 2022-01-14T23:59:59.0Z\nRegistrar: Name.com, Inc\nRegistrar IANA ID: 625\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Domain Protection Services, Inc.\nRegistrant State/Province: CO\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server:\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@name.com\nRegistrar Abuse Contact Phone: +1.4252982607\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-02-28T16:10:05.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,3963,'','Domain Name: XOPS.BUILD\nRegistrar WHOIS Server: whois.name.com\nRegistrar URL: http://www.name.com/\nUpdated Date: 2022-02-27T08:37:58.0Z\nCreation Date: 2020-01-14T02:54:00.0Z\nRegistry Expiry Date: 2022-01-14T23:59:59.0Z\nRegistrar: Name.com, Inc\nRegistrar IANA ID: 625\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Domain Protection Services, Inc.\nRegistrant State/Province: CO\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@name.com\nRegistrar Abuse Contact Phone: +1.4252982607\n','','2022-02-28 16:10:08','2022-02-28 16:10:08','Name.com, Inc','whois.name.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_build_dropped_2022_02_28` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_build_dropped_2022_02_28`
--

DROP TABLE IF EXISTS `contact_build_dropped_2022_02_28`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_build_dropped_2022_02_28` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3446 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_build_dropped_2022_02_28`
--

LOCK TABLES `contact_build_dropped_2022_02_28` WRITE;
/*!40000 ALTER TABLE `contact_build_dropped_2022_02_28` DISABLE KEYS */;
INSERT INTO `contact_build_dropped_2022_02_28` VALUES (3430,NULL,'Withheld for Privacy Purposes',NULL,NULL,NULL,NULL,NULL,'Capital Region',NULL,'ICELAND',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Withheld for Privacy Purposes\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3431,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ICELAND',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3432,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ICELAND',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3433,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ICELAND',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3434,NULL,'Designated Agent LTD',NULL,NULL,NULL,NULL,NULL,'SE',NULL,'SWEDEN',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Designated Agent LTD\nRegistrant State/Province: SE\nRegistrant Country: SE\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3435,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SWEDEN',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3436,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SWEDEN',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3437,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SWEDEN',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3438,NULL,'Flynn Group of Companies',NULL,NULL,NULL,NULL,NULL,'Ontario',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Flynn Group of Companies\nRegistrant State/Province: Ontario\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3439,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3440,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3441,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3442,NULL,'Domain Protection Services, Inc.',NULL,NULL,NULL,NULL,NULL,'CO',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Domain Protection Services, Inc.\nRegistrant State/Province: CO\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3443,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3444,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3445,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_build_dropped_2022_02_28` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-02-28 16:22:02
