-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_onl_dropped_2022_02_28`
--

DROP TABLE IF EXISTS `whois_record_onl_dropped_2022_02_28`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_onl_dropped_2022_02_28` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_onl_dropped_2022_02_28_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_onl_dropped_2022_02_28` (`contact_id`),
  CONSTRAINT `whois_record_onl_dropped_2022_02_28_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_onl_dropped_2022_02_28` (`contact_id`),
  CONSTRAINT `whois_record_onl_dropped_2022_02_28_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_onl_dropped_2022_02_28` (`contact_id`),
  CONSTRAINT `whois_record_onl_dropped_2022_02_28_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_onl_dropped_2022_02_28` (`contact_id`),
  CONSTRAINT `whois_record_onl_dropped_2022_02_28_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_onl_dropped_2022_02_28` (`registry_data_id`),
  CONSTRAINT `whois_record_onl_dropped_2022_02_28_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_onl_dropped_2022_02_28` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1153 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_onl_dropped_2022_02_28`
--

LOCK TABLES `whois_record_onl_dropped_2022_02_28` WRITE;
/*!40000 ALTER TABLE `whois_record_onl_dropped_2022_02_28` DISABLE KEYS */;
INSERT INTO `whois_record_onl_dropped_2022_02_28` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'lender.onl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-02-28 17:36:04','2022-02-28 17:36:04',1145,'NameCheap, Inc.',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'movieon21.onl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-02-28 17:36:07','2022-02-28 17:36:07',1146,'NameCheap, Inc.',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'movies21.onl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-02-28 17:36:09','2022-02-28 17:36:09',1147,'NameCheap, Inc.',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'olympia.onl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-02-28 17:36:16','2022-02-28 17:36:16',1148,'1&1 IONOS SE',0),(1149,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'olympics.onl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-02-28 17:36:20','2022-02-28 17:36:20',1149,'1&1 IONOS SE',0),(1150,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'realbridge.onl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-02-28 17:36:21','2022-02-28 17:36:21',1150,'Ascio Technologies, Inc. - Denmark',0),(1151,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'terbit21.onl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-02-28 17:36:24','2022-02-28 17:36:24',1151,'NameCheap, Inc.',0),(1152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'usdt.onl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-02-28 17:36:25','2022-02-28 17:36:25',1152,'Gandi SAS',0);
/*!40000 ALTER TABLE `whois_record_onl_dropped_2022_02_28` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_onl_dropped_2022_02_28`
--

DROP TABLE IF EXISTS `registry_data_onl_dropped_2022_02_28`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_onl_dropped_2022_02_28` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_onl_dropped_2022_02_28_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_onl_dropped_2022_02_28` (`contact_id`),
  CONSTRAINT `registry_data_onl_dropped_2022_02_28_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_onl_dropped_2022_02_28` (`contact_id`),
  CONSTRAINT `registry_data_onl_dropped_2022_02_28_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_onl_dropped_2022_02_28` (`contact_id`),
  CONSTRAINT `registry_data_onl_dropped_2022_02_28_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_onl_dropped_2022_02_28` (`contact_id`),
  CONSTRAINT `registry_data_onl_dropped_2022_02_28_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_onl_dropped_2022_02_28` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1153 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_onl_dropped_2022_02_28`
--

LOCK TABLES `registry_data_onl_dropped_2022_02_28` WRITE;
/*!40000 ALTER TABLE `registry_data_onl_dropped_2022_02_28` DISABLE KEYS */;
INSERT INTO `registry_data_onl_dropped_2022_02_28` VALUES (1145,'2021-01-16T05:08:05Z','2022-02-27T05:13:30Z','2023-01-16T05:08:05Z',3430,NULL,NULL,NULL,NULL,'lender.onl','DNS101.REGISTRAR-SERVERS.COM\nDNS102.REGISTRAR-SERVERS.COM\n','clientTransferProhibited pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: LENDER.ONL\nRegistry Domain ID: D425500000335895646-AGRS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2022-02-27T05:13:30Z\nCreation Date: 2021-01-16T05:08:05Z\nRegistry Expiry Date: 2023-01-16T05:08:05Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Withheld for Privacy Purposes\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nName Server: DNS101.REGISTRAR-SERVERS.COM\nName Server: DNS102.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-02-28T17:34:55Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: LENDER.ONL\nRegistry Domain ID: D425500000335895646-AGRS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2022-02-27T05:13:30Z\nCreation Date: 2021-01-16T05:08:05Z\nRegistry Expiry Date: 2023-01-16T05:08:05Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Withheld for Privacy Purposes\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nName Server: DNS101.REGISTRAR-SERVERS.COM\nName Server: DNS102.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-02-28T17:34:55Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-02-28 17:36:04','2022-02-28 17:36:04','NameCheap, Inc.','whois.namecheap.com',NULL,0),(1146,'2020-01-16T15:33:35Z','2022-02-27T15:39:44Z','2023-01-16T15:33:35Z',3431,NULL,NULL,NULL,NULL,'movieon21.onl','DNS101.REGISTRAR-SERVERS.COM\nDNS102.REGISTRAR-SERVERS.COM\n','clientTransferProhibited pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: MOVIEON21.ONL\nRegistry Domain ID: D425500000333119965-AGRS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2022-02-27T15:39:44Z\nCreation Date: 2020-01-16T15:33:35Z\nRegistry Expiry Date: 2023-01-16T15:33:35Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Withheld for Privacy Purposes\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nName Server: DNS101.REGISTRAR-SERVERS.COM\nName Server: DNS102.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-02-28T17:35:04Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: MOVIEON21.ONL\nRegistry Domain ID: D425500000333119965-AGRS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2022-02-27T15:39:44Z\nCreation Date: 2020-01-16T15:33:35Z\nRegistry Expiry Date: 2023-01-16T15:33:35Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Withheld for Privacy Purposes\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nName Server: DNS101.REGISTRAR-SERVERS.COM\nName Server: DNS102.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-02-28T17:35:04Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-02-28 17:36:07','2022-02-28 17:36:07','NameCheap, Inc.','whois.namecheap.com',NULL,0),(1147,'2020-01-16T15:33:42Z','2022-02-27T15:39:41Z','2023-01-16T15:33:42Z',3432,NULL,NULL,NULL,NULL,'movies21.onl','DNS101.REGISTRAR-SERVERS.COM\nDNS102.REGISTRAR-SERVERS.COM\n','clientTransferProhibited pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: MOVIES21.ONL\nRegistry Domain ID: D425500000333119968-AGRS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2022-02-27T15:39:41Z\nCreation Date: 2020-01-16T15:33:42Z\nRegistry Expiry Date: 2023-01-16T15:33:42Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Withheld for Privacy Purposes\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nName Server: DNS101.REGISTRAR-SERVERS.COM\nName Server: DNS102.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-02-28T17:35:06Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: MOVIES21.ONL\nRegistry Domain ID: D425500000333119968-AGRS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2022-02-27T15:39:41Z\nCreation Date: 2020-01-16T15:33:42Z\nRegistry Expiry Date: 2023-01-16T15:33:42Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Withheld for Privacy Purposes\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nName Server: DNS101.REGISTRAR-SERVERS.COM\nName Server: DNS102.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-02-28T17:35:06Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-02-28 17:36:09','2022-02-28 17:36:09','NameCheap, Inc.','whois.namecheap.com',NULL,0),(1148,'2021-02-27T17:36:56Z','2022-02-28T00:50:35Z','2023-02-27T17:36:56Z',3433,NULL,NULL,NULL,NULL,'olympia.onl','NS1016.UI-DNS.ORG\nNS1051.UI-DNS.COM\nNS1058.UI-DNS.BIZ\nNS1087.UI-DNS.DE\n','clientHold clientTransferProhibited autoRenewPeriod','Domain Name: OLYMPIA.ONL\nRegistry Domain ID: D425500000336163102-AGRS\nRegistrar WHOIS Server: whois.ionos.com\nRegistrar URL: http://registrar.ionos.com\nUpdated Date: 2022-02-28T00:50:35Z\nCreation Date: 2021-02-27T17:36:56Z\nRegistry Expiry Date: 2023-02-27T17:36:56Z\nRegistrar Registration Expiration Date:\nRegistrar: 1&1 IONOS SE\nRegistrar IANA ID: 83\nRegistrar Abuse Contact Email: abuse@ionos.com\nRegistrar Abuse Contact Phone: +1.8774612631\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: 1&1 Internet Limited\nRegistrant State/Province: GLS\nRegistrant Country: GB\nName Server: NS1016.UI-DNS.ORG\nName Server: NS1051.UI-DNS.COM\nName Server: NS1058.UI-DNS.BIZ\nName Server: NS1087.UI-DNS.DE\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-02-28T17:35:11Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: OLYMPIA.ONL\nRegistry Domain ID: D425500000336163102-AGRS\nRegistrar WHOIS Server: whois.ionos.com\nRegistrar URL: http://registrar.ionos.com\nUpdated Date: 2022-02-28T00:50:35Z\nCreation Date: 2021-02-27T17:36:56Z\nRegistry Expiry Date: 2023-02-27T17:36:56Z\nRegistrar Registration Expiration Date:\nRegistrar: 1&1 IONOS SE\nRegistrar IANA ID: 83\nRegistrar Abuse Contact Email: abuse@ionos.com\nRegistrar Abuse Contact Phone: +1.8774612631\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: 1&1 Internet Limited\nRegistrant State/Province: GLS\nRegistrant Country: GB\nName Server: NS1016.UI-DNS.ORG\nName Server: NS1051.UI-DNS.COM\nName Server: NS1058.UI-DNS.BIZ\nName Server: NS1087.UI-DNS.DE\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-02-28T17:35:11Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-02-28 17:36:16','2022-02-28 17:36:16','1&1 IONOS SE','whois.ionos.com',NULL,0),(1149,'2021-02-27T17:43:51Z','2022-02-28T01:02:46Z','2023-02-27T17:43:51Z',3434,NULL,NULL,NULL,NULL,'olympics.onl','NS1016.UI-DNS.ORG\nNS1051.UI-DNS.COM\nNS1058.UI-DNS.BIZ\nNS1087.UI-DNS.DE\n','clientHold clientTransferProhibited autoRenewPeriod','Domain Name: OLYMPICS.ONL\nRegistry Domain ID: D425500000336163119-AGRS\nRegistrar WHOIS Server: whois.ionos.com\nRegistrar URL: http://registrar.ionos.com\nUpdated Date: 2022-02-28T01:02:46Z\nCreation Date: 2021-02-27T17:43:51Z\nRegistry Expiry Date: 2023-02-27T17:43:51Z\nRegistrar Registration Expiration Date:\nRegistrar: 1&1 IONOS SE\nRegistrar IANA ID: 83\nRegistrar Abuse Contact Email: abuse@ionos.com\nRegistrar Abuse Contact Phone: +1.8774612631\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: 1&1 Internet Limited\nRegistrant State/Province: GLS\nRegistrant Country: GB\nName Server: NS1016.UI-DNS.ORG\nName Server: NS1051.UI-DNS.COM\nName Server: NS1058.UI-DNS.BIZ\nName Server: NS1087.UI-DNS.DE\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-02-28T17:35:14Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: OLYMPICS.ONL\nRegistry Domain ID: D425500000336163119-AGRS\nRegistrar WHOIS Server: whois.ionos.com\nRegistrar URL: http://registrar.ionos.com\nUpdated Date: 2022-02-28T01:02:46Z\nCreation Date: 2021-02-27T17:43:51Z\nRegistry Expiry Date: 2023-02-27T17:43:51Z\nRegistrar Registration Expiration Date:\nRegistrar: 1&1 IONOS SE\nRegistrar IANA ID: 83\nRegistrar Abuse Contact Email: abuse@ionos.com\nRegistrar Abuse Contact Phone: +1.8774612631\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: 1&1 Internet Limited\nRegistrant State/Province: GLS\nRegistrant Country: GB\nName Server: NS1016.UI-DNS.ORG\nName Server: NS1051.UI-DNS.COM\nName Server: NS1058.UI-DNS.BIZ\nName Server: NS1087.UI-DNS.DE\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-02-28T17:35:14Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-02-28 17:36:20','2022-02-28 17:36:20','1&1 IONOS SE','whois.ionos.com',NULL,0),(1150,'2021-02-19T12:32:29Z','2022-02-27T12:32:43Z','2023-02-19T12:32:29Z',3435,NULL,NULL,NULL,NULL,'realbridge.onl','NS01.ONE.COM\nNS02.ONE.COM\n','clientHold autoRenewPeriod','Domain Name: REALBRIDGE.ONL\nRegistry Domain ID: D425500000336114370-AGRS\nRegistrar WHOIS Server: whois.ascio.com\nRegistrar URL: http://www.ascio.com\nUpdated Date: 2022-02-27T12:32:43Z\nCreation Date: 2021-02-19T12:32:29Z\nRegistry Expiry Date: 2023-02-19T12:32:29Z\nRegistrar Registration Expiration Date:\nRegistrar: Ascio Technologies, Inc. - Denmark\nRegistrar IANA ID: 106\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Beck IT\nRegistrant State/Province:\nRegistrant Country: DK\nName Server: NS01.ONE.COM\nName Server: NS02.ONE.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-02-28T17:35:19Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: REALBRIDGE.ONL\nRegistry Domain ID: D425500000336114370-AGRS\nRegistrar WHOIS Server: whois.ascio.com\nRegistrar URL: http://www.ascio.com\nUpdated Date: 2022-02-27T12:32:43Z\nCreation Date: 2021-02-19T12:32:29Z\nRegistry Expiry Date: 2023-02-19T12:32:29Z\nRegistrar Registration Expiration Date:\nRegistrar: Ascio Technologies, Inc. - Denmark\nRegistrar IANA ID: 106\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Beck IT\nRegistrant State/Province:\nRegistrant Country: DK\nName Server: NS01.ONE.COM\nName Server: NS02.ONE.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-02-28T17:35:19Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-02-28 17:36:21','2022-02-28 17:36:21','Ascio Technologies, Inc. - Denmark','whois.ascio.com',NULL,0),(1151,'2020-01-16T15:33:39Z','2022-02-27T15:39:46Z','2023-01-16T15:33:39Z',3436,NULL,NULL,NULL,NULL,'terbit21.onl','DNS101.REGISTRAR-SERVERS.COM\nDNS102.REGISTRAR-SERVERS.COM\n','clientTransferProhibited pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: TERBIT21.ONL\nRegistry Domain ID: D425500000333119967-AGRS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2022-02-27T15:39:46Z\nCreation Date: 2020-01-16T15:33:39Z\nRegistry Expiry Date: 2023-01-16T15:33:39Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Withheld for Privacy Purposes\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nName Server: DNS101.REGISTRAR-SERVERS.COM\nName Server: DNS102.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-02-28T17:35:21Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: TERBIT21.ONL\nRegistry Domain ID: D425500000333119967-AGRS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2022-02-27T15:39:46Z\nCreation Date: 2020-01-16T15:33:39Z\nRegistry Expiry Date: 2023-01-16T15:33:39Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Withheld for Privacy Purposes\nRegistrant State/Province: Capital Region\nRegistrant Country: IS\nName Server: DNS101.REGISTRAR-SERVERS.COM\nName Server: DNS102.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-02-28T17:35:21Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-02-28 17:36:24','2022-02-28 17:36:24','NameCheap, Inc.','whois.namecheap.com',NULL,0),(1152,'2022-02-12T14:14:12Z','2022-02-27T14:16:58Z','2023-02-12T14:14:12Z',3437,NULL,NULL,NULL,NULL,'usdt.onl','NS-1241.AWSDNS-27.ORG\nNS-653.AWSDNS-17.NET\nNS-500.AWSDNS-62.COM\nNS-1841.AWSDNS-38.CO.UK\n','clientHold clientTransferProhibited serverTransferProhibited','Domain Name: USDT.ONL\nRegistry Domain ID: D425500000338899078-AGRS\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: http://www.gandi.net\nUpdated Date: 2022-02-27T14:16:58Z\nCreation Date: 2022-02-12T14:14:12Z\nRegistry Expiry Date: 2023-02-12T14:14:12Z\nRegistrar Registration Expiration Date:\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistrant Organization:\nRegistrant State/Province:\nRegistrant Country: HK\nName Server: NS-1241.AWSDNS-27.ORG\nName Server: NS-653.AWSDNS-17.NET\nName Server: NS-500.AWSDNS-62.COM\nName Server: NS-1841.AWSDNS-38.CO.UK\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-02-28T17:35:22Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: USDT.ONL\nRegistry Domain ID: D425500000338899078-AGRS\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: http://www.gandi.net\nUpdated Date: 2022-02-27T14:16:58Z\nCreation Date: 2022-02-12T14:14:12Z\nRegistry Expiry Date: 2023-02-12T14:14:12Z\nRegistrar Registration Expiration Date:\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistrant Organization:\nRegistrant State/Province:\nRegistrant Country: HK\nName Server: NS-1241.AWSDNS-27.ORG\nName Server: NS-653.AWSDNS-17.NET\nName Server: NS-500.AWSDNS-62.COM\nName Server: NS-1841.AWSDNS-38.CO.UK\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-02-28T17:35:22Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2022-02-28 17:36:25','2022-02-28 17:36:25','Gandi SAS','whois.gandi.net',NULL,0);
/*!40000 ALTER TABLE `registry_data_onl_dropped_2022_02_28` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_onl_dropped_2022_02_28`
--

DROP TABLE IF EXISTS `contact_onl_dropped_2022_02_28`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_onl_dropped_2022_02_28` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3438 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_onl_dropped_2022_02_28`
--

LOCK TABLES `contact_onl_dropped_2022_02_28` WRITE;
/*!40000 ALTER TABLE `contact_onl_dropped_2022_02_28` DISABLE KEYS */;
INSERT INTO `contact_onl_dropped_2022_02_28` VALUES (3430,NULL,'Withheld for Privacy Purposes',NULL,NULL,NULL,NULL,NULL,'Capital Region',NULL,'ICELAND',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: IS',NULL,NULL,NULL),(3431,NULL,'Withheld for Privacy Purposes',NULL,NULL,NULL,NULL,NULL,'Capital Region',NULL,'ICELAND',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: IS',NULL,NULL,NULL),(3432,NULL,'Withheld for Privacy Purposes',NULL,NULL,NULL,NULL,NULL,'Capital Region',NULL,'ICELAND',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: IS',NULL,NULL,NULL),(3433,NULL,'1&1 Internet Limited',NULL,NULL,NULL,NULL,NULL,'GLS',NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: GB',NULL,NULL,NULL),(3434,NULL,'1&1 Internet Limited',NULL,NULL,NULL,NULL,NULL,'GLS',NULL,'UNITED KINGDOM',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: GB',NULL,NULL,NULL),(3435,NULL,'Beck IT',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'DENMARK',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: DK',NULL,NULL,NULL),(3436,NULL,'Withheld for Privacy Purposes',NULL,NULL,NULL,NULL,NULL,'Capital Region',NULL,'ICELAND',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: IS',NULL,NULL,NULL),(3437,'Registrant Country: HK',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'HONG KONG',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: HK',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_onl_dropped_2022_02_28` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-02-28 16:41:48
